@use "../../assets/styles/abstracts" as *;

.btn_box{
    display: flex;
    align-items: center;
    justify-content: center;
    border: .1rem solid rgba(0,0,0,.2);
    background-color: $back-icons;
    border-radius: .5rem;
    padding: 15px 15px;
    gap: 8px;
    .icon_box{
        font-size: 2.7rem;
        color: $green;
        margin-right: 6px;
    }
    span{
        font-size: 1.5rem;
        color:$blue-f;
    }
}